Home Discussion Forums Announcements Required SixBit Upgrade by 3/31/2021

This topic contains 11 replies, has 8 voices, and was last updated by John Manning John Manning 1 week, 3 days ago.

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • #14185
    John Manning
    John Manning
    Moderator

    Due to recent eBay API changes, Sellers will now need to be running an minimum SixBit version of 4.00.176. Versions prior to this will not be able to retrieve the necessary category data to list on eBay after 3/31/2021.

    We encourage all sellers to upgrade their versions to the currently released version (4.00.204 or later) to keep the program working without issue.

    Thanks,

    John Manning

    Senior Developer

    #14186
    Avatar
    Barry Shonbeck
    Participant

    I tried to upgrade but the Release Notes screens shows a script error when I open it.  I use the latest FireFox browser.

    Barry

    Attachments:
    You must be logged in to view attached files.
    #14188
    Avatar
    Barry Shonbeck
    Participant

    I should add that I’m already running V4.00.202 so not being able to upgrade will not affect my eBay connection given the info you posted about this.

    Barry

    #14189
    Avatar
    Wayne Rosmis
    Participant

    I am having the same issue. Currently using 4.00.203. Made 6 attempts to download .204 and receive the same scripts error. See attached scree grab. When selecting yes or no, and then clicking OK, the page goes into Not Responding and locks up.
    Since it is Saturday, I will also open a ticket in case John does not see these posts.

     

    Attachments:
    You must be logged in to view attached files.
    #14191
    Avatar
    John Holtorf
    Participant

    I get a similar error. When I click on the Upgrade To 4.00.204 button, the release notes come up for a second, then lock up SixBit and the Release Notes. I can CTR ALT DEL, close the release notes and SixBit is functioning again. Have tried that even with a reboot.

    I am running SB 4.00.200 on a Win7 laptop.

    Thanks,

    John

    #14192
    Avatar
    Wayne Rosmis
    Participant

    Re my previous reply above, after several more attempts late today, the scripts error cleared and the .204 upgrade was finally successful. I did not do anything different.

    #14193
    Avatar
    Shane Feller
    Participant

    I am getting the same script error and am unable to update.

    #14194
    Bob Vary
    Bob Vary
    Participant

    I was able to download eventually, but the release notes screen is blank and SixBit hangs.

    #14195
    Avatar
    Timothy
    Participant

    Seems that the online user guide is messed up. So if you try to go there for the release notes, you will have a problem.

    When you are logged in to the website, you can go the Client Area / Support / Downloads to get the latest version.

    https://www.sixbitsoftware.com/clients/index.php/download

     

    #14196
    John Manning
    John Manning
    Moderator

    The embedded browser is program that displays the release notes is crashing on the new User’s guide formatting. We should have a 4.00.205 version out today to remedy that. As Timothy mentioned, you can download the latest version from the website after logging in.  https://www.sixbitsoftware.com/clients/index.php/download

    Senior Developer

    #14227
    Avatar
    ELIZABETH Brandt
    Participant

    Backed up my Data before and upgraded today.  When back and all my data was gone.  Not a happy camper.   Slowly trying to figure out how to restore my data after reading the giant user guide.   Too bad the data restore does not put everything back where it was in repository.   I also keep getting invalid token warning a few times a week.  Annoyed.

    #14229
    John Manning
    John Manning
    Moderator

    Hi Elizabeth,

    An upgrade won’t remove data, but your path to the database may have reverted to a default one. The database should still be there intact. Open a support ticket and we should be able to get you squared away with a remote session.

    Senior Developer

Viewing 12 posts - 1 through 12 (of 12 total)

You must be logged in to reply to this topic.

© 2020 SixBit Software. All rights reserved.